$(function() {
	
	var avwUserEnvObj = new UserEnvironment();
	if(avwUserEnvObj.os == 'ipad' || avwUserEnvObj.os == 'android'){
		//
	}else{
		// placement examples
		$('.home').powerTip({placement: 's'});
		$('.back').powerTip({placement: 's'});
		$('.bmList').powerTip({placement: 's'});
		$('.bmAdd').powerTip({placement: 's'});
		$('.index').powerTip({placement: 's'});
		$('.copy').powerTip({placement: 's'});
		$('.memoDisplay').powerTip({placement: 's'});
		$('.memoAdd').powerTip({placement: 's'});
		$('.marking').powerTip({placement: 's'});
		$('.markingToolbar').powerTip({placement: 's'});
		$('.rotateR').powerTip({placement: 's'});
		$('.rotateL').powerTip({placement: 's'});
	
		$('.begin').powerTip({placement: 'n'});
		$('.prev').powerTip({placement: 'n'});
		$('.next').powerTip({placement: 'n'});
		$('.last').powerTip({placement: 'n'});
		$('.expansion').powerTip({placement: 'n'});
		$('.fit').powerTip({placement: 'n'});
		$('.reduction').powerTip({placement: 'n'});
		$('.toolbar').powerTip({placement: 'n'});
	}
});
